body#tinymce.wp-editor { 
    font-family: 'Roboto',Arial; 
    margin: 10px; 
}

body#tinymce.wp-editor a {
    color: #5E5340;
}


.recent-post-slider.design-1 .post-image-bg img
{
max-width: 100% !important;
}

.header-inner{
background-image: url("https://westaviationclub.be/wp-content/uploads/2016/02/headerbar.jpg") ;
background-repeat: no-repeat;

}



.headerright {
width:35%;
    position: absolute;
    right: 5px;
top:0px;
}

.headerright .column-3 {
width:35%!important;
float: right;
}

.headerright .column-3 .tw, .headerright .column-3 .gp, .headerright .column-3 .in {
display:none;
}

.header .header-inner{
padding: 0 0 0 0 !important;
}
.header .header-inner .logo h1 {
margin-left:80px;}

.headerright{
padding: 0 0 0 0;
}

@media screen and (max-width: 1170px) {
.recent-post-slider.design-1 .post-image-bg{

height:15em;
}
}
@media screen and (min-width: 1170px) {

.header .header-inner .logo h1 {
margin-left:100px;
font-family: calibri;
font-size: 4em;
}

}


.navbar .navbar-default
{
background-color:#efc62c;
}

li {
list-style-type: none;
}

.tribe-event-duration {
margin-bottom: 2em;
border-bottom: 1px solid;
    padding-bottom: 1em;
    border-bottom-color: #BDBBB3;
}

.copyright-wrapper {
display:none}

.search-form {
margin-bottom:2em}

.text-center {
height: 1em;}

.w3eden .navbar-default .navbar-brand {
color: #fff;
}
.w3eden .navbar-default{
background-color:#545454}

input.input_control{
font-size:2em !important;
width: 100%
}
textarea.input_control{
font-size:2em !important;
height: 7em;
width: 100%;
}

h4.tribe-event-title a{
    color: #0509D0;
    font-weight: 400;}

.header-inner{
background-color: #5d5c5c
}

li .link {
background-color: antiquewhite;
    text-align: center;
    margin-bottom: 0.2em;
}

.buttonticket {
    padding: 0.6em 0.3em 0.6em 0.3em;
    background-color: #1be272;
    text-align: center;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 1.5em;
    display: block;
	color:white;

}

h1.entry-title {
	display:none;
}